{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2024-2426724",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2426724",
  "cooperator": "Agtegra Cooperative",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-21",
  "population_seeds_per_acre": 27000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 212.1,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 831.43
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 210.7,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 834.37
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 204.2,
        "%MST": 14.9,
        "Test Weight": null,
        "Gross Revenue": 816.8
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 202.4,
        "%MST": 15.9,
        "Test Weight": null,
        "Gross Revenue": 800.49
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B01V22AM",
      "traits": "",
      "metrics": {
        "Yield": 202.2,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 750.16
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 200.5,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 783.96
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 193.8,
        "%MST": 19.1,
        "Test Weight": null,
        "Gross Revenue": 735.47
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 188.8,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 732.54
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 187.9,
        "%MST": 21.0,
        "Test Weight": null,
        "Gross Revenue": 695.23
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9832-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 186.8,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 741.6
      },
      "entry_num": 2
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2024/2426724"
  ],
  "fetched_at": "2026-05-25T19:38:59.461562+00:00",
  "scraper_version": "0.1.0"
}
